body.gray-green #layout { background-color:#f6f6f6; }
body.gray-green #layout div.slideshow_cycle.tagline-bg .slide p.text { background-color:rgba(0,0,0,0.4); }
body.gray-green #layout a, body.gray-green #layout .colorize {
  color:#262626;
  border-color:#262626;
}
body.gray-green #layout a:hover, body.gray-green #layout .colorize {
  color:#595959;
  border-color:#595959;
}
body.gray-green #layout .ld-wrapper button, body.gray-green #layout .button, body.gray-green #layout .colorize-Button-Normal, body.gray-green #layout .video-wrapper a.enlarge, body.gray-green #layout .video-wrapper a.view-all, body.gray-green #layout thead {
  color:#fff;
  background:#202603;
  background:-moz-linear-gradient(top,#64760a 0%,#202603 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#64760a),color-stop(100%,#202603));
  background:-webkit-linear-gradient(top,#64760a 0%,#202603 100%);
  background:-o-linear-gradient(top,#64760a 0%,#202603 100%);
  background:-ms-linear-gradient(top,#64760a 0%,#202603 100%);
  background:linear-gradient(top,#64760a 0%,#202603 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#64760a',endColorstr='#202603',GradientType=0);
}
body.gray-green #layout .ld-wrapper button:hover, body.gray-green #layout .button:hover, body.gray-green #layout .colorize-Button-Hover, body.gray-green #layout .video-wrapper a.enlarge:hover, body.gray-green #layout .video-wrapper a.view-all:hover {
  color:#fff;
  background:#343d05;
  background:-moz-linear-gradient(top,#788e0b 0%,#343d05 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#788e0b),color-stop(100%,#343d05));
  background:-webkit-linear-gradient(top,#788e0b 0%,#343d05 100%);
  background:-o-linear-gradient(top,#788e0b 0%,#343d05 100%);
  background:-ms-linear-gradient(top,#788e0b 0%,#343d05 100%);
  background:linear-gradient(top,#788e0b 0%,#343d05 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#788e0b',endColorstr='#343d05',GradientType=0);
}
body.gray-green #layout #headerbg .top, body.gray-green #layout #headerbg .colorize-Top-BG {
  border-bottom:1px solid ;
  background:#0d0d0d;
}
body.gray-green #layout #headerbg .top .highlight, body.gray-green #layout #headerbg .top .colorize-Top-Highlight {
  background-image:-moz-radial-gradient(50% 91%,ellipse farthest-side,#404040,#0d0d0d 100%);
  background-image:-webkit-radial-gradient(50% 91%,ellipse farthest-side,#404040,#0d0d0d 100%);
  background-image:-o-radial-gradient(50% 91%,ellipse farthest-side,#404040,#0d0d0d 100%);
  background-image:-ms-radial-gradient(50% 91%,ellipse farthest-side,#404040,#0d0d0d 100%);
  background-image:radial-gradient(50% 91%,ellipse farthest-side,#404040,#0d0d0d 100%);
}
body.gray-green #layout #headerbg .bottom, body.gray-green #layout #headerbg .colorize-Bottom-BG {
  border-top:1px solid #404040;
  border-bottom:1px solid #0d0d0d;
  background:#262626;
}
body.gray-green #layout #headerbg .bottom .highlight, body.gray-green #layout #headerbg .bottom .colorize-Bottom-Highlight {
  background-image:-moz-radial-gradient(50% 1%,ellipse farthest-side,#595959,#262626 100%);
  background-image:-webkit-radial-gradient(50% 1%,ellipse farthest-side,#595959,#262626 100%);
  background-image:-o-radial-gradient(50% 1%,ellipse farthest-side,#595959,#262626 100%);
  background-image:-ms-radial-gradient(50% 1%,ellipse farthest-side,#595959,#262626 100%);
  background-image:radial-gradient(50% 1%,ellipse farthest-side,#595959,#262626 100%);
}
body.gray-green #layout .slideshow_cycle { background-color:transparent; }
body.gray-green #layout .colorize { color:#fff; }
body.gray-green #layout .slidetabs span { border-color:#262626; }
body.gray-green #layout .slidetabs span:hover {
  color:#595959;
  border-color:#595959;
}
body.gray-green #layout .slidetabs span.cycle-pager-active, body.gray-green #layout .slidetabs a.activeSlide { background:#262626; }
body.gray-green #layout .subnav .inner, body.gray-green #layout .colorize { background-color:#eaeaea; }
body.gray-green #layout .subnav ul li { color:#262626; }
body.gray-green #layout .subnav ul li a:hover { background-color:#0d0d0d; }
body.gray-green #layout .subnav ul li.current { color:#fff; }
body.gray-green #layout .subnav ul li.current a { background-color:#485507; }
body.gray-green #layout #post_list hr, body.gray-green #layout #main hr, body.gray-green #layout .colorize-Section-HR {
  background-image:-moz-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:-webkit-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:-o-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:-ms-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
}
html.ie8 body.gray-green #layout hr, html.ie9 body.gray-green #layout hr, html.ie8 body.gray-green #layout #mainhr, html.ie9 body.gray-green #layout #mainhr { background-color:#d0d0d0; }
body.gray-green #layout #featured {
  background:#262626;
  background:-moz-linear-gradient(top,#262626 40%,#333 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,featured_gradient_1),color-stop(80%,#333));
  background:-webkit-linear-gradient(top,#262626 10%,#333 80%);
  background:-o-linear-gradient(top,#262626 40%,#333 80%);
  background:-ms-linear-gradient(top,#262626 40%,#333 80%);
  background:linear-gradient(top,#262626 40%,#333 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#262626',endColorstr='#333',GradientType=0);
}
body.gray-green #layout #featured p.h2 { color:#fff; }
body.gray-green #layout #featured .mod .desc p { color:#fff; }
body.gray-green #layout .testimonial-slider, body.gray-green #layout .custom-tagline-slider, body.gray-green #layout .colorize {
  background:#485507;
  background:-moz-linear-gradient(top,#0c0e02 0%,#485507 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0c0e02),color-stop(80%,#485507));
  background:-webkit-linear-gradient(top,#0c0e02 0%,#485507 80%);
  background:-o-linear-gradient(top,#0c0e02 0%,#485507 80%);
  background:-ms-linear-gradient(top,#0c0e02 0%,#485507 80%);
  background:linear-gradient(top,#0c0e02 0%,#485507 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c0e02',endColorstr='#485507',GradientType=0);
}
body.gray-green #layout .testimonial-slider .ql, body.gray-green #layout .testimonial-slider .qr, body.gray-green #layout .custom-tagline-slider .ql, body.gray-green #layout .custom-tagline-slider .qr, body.gray-green #layout .colorize .ql, body.gray-green #layout .colorize .qr {
  color:#fff;
  opacity:.15;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=15);
  zoom:1;
}
body.gray-green #layout .testimonial-slider p, body.gray-green #layout .custom-tagline-slider p { color:#fff; }
body.gray-green #layout .testimonial-slider a, body.gray-green #layout .custom-tagline-slider a { color:#fff; }
body.gray-green #layout .testimonial-slider .slide-content em, body.gray-green #layout .custom-tagline-slider .slide-content em { color:#fff; }
body.gray-green #layout .testimonial-slider .slidetabs a, body.gray-green #layout .custom-tagline-slider .slidetabs a, body.gray-green #layout .testimonial-slider .slidetabs span, body.gray-green #layout .custom-tagline-slider .slidetabs span { background:url("/assets/images/sprite-v1786723890.png") no-repeat 0px -870px; }
body.gray-green #layout .contact-container .contact, body.gray-green #layout .colorize {
  background:#e6e6e6;
  background:-moz-linear-gradient(top,#cfcfcf 40%,#e6e6e6 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,#cfcfcf),color-stop(80%,#e6e6e6));
  background:-webkit-linear-gradient(top,#cfcfcf 10%,#e6e6e6 80%);
  background:-o-linear-gradient(top,#cfcfcf 40%,#e6e6e6 80%);
  background:-ms-linear-gradient(top,#cfcfcf 40%,#e6e6e6 80%);
  background:linear-gradient(top,#cfcfcf 40%,#e6e6e6 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf',endColorstr='#e6e6e6',GradientType=0);
}
body.gray-green #layout .contact-container .contact p { color:#383838; }
body.gray-green #layout .contact-container .contact a { color:#383838; }
body.gray-green #layout .contact-container .contact a:hover { color:#eee; }
body.gray-green #layout .contact-container .cancel { background:url('/assets/images/sprite-v1786723890.png') transparent 0px -85px; }
body.gray-green #layout .contact-container .contact a.expand { background:url('/assets/images/sprite-v1786723890.png') 0px -108px no-repeat; }
body.gray-green #layout .contact-container .contact a.expand:hover { color:#595959; }
body.gray-green #layout .footer, body.gray-green #layout .colorize {
  background:#262626;
  background-image:-moz-radial-gradient(50% 1%,ellipse farthest-side,#404040,#0d0d0d 100%);
  background-image:-webkit-radial-gradient(50% 1%,ellipse farthest-side,#404040,#0d0d0d 100%);
  background-image:-o-radial-gradient(50% 1%,ellipse farthest-side,#404040,#0d0d0d 100%);
  background-image:-ms-radial-gradient(50% 1%,ellipse farthest-side,#404040,#0d0d0d 100%);
  background-image:radial-gradient(50% 1%,ellipse farthest-side,#404040,#0d0d0d 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040',endColorstr='#0d0d0d',GradientType=0);
}
body.gray-green #layout .footer { border-color:#0d0d0d; }
body.gray-green #layout .footer p, body.gray-green #layout .footer a { color:#fff; }
body.gray-green #layout .footer .copyright a:hover, body.gray-green #layout .footer .copyright a:active { color:#595959; }
body.gray-green #layout .footer p.title, body.gray-green #layout .colorize { color:#fff; }
body.gray-green #layout div.sitemap ul.top li ul li { background:transparent url('/assets/images/ul-long-v1786723890.png') no-repeat 0 -6px; }
body.gray-green #layout div.sitemap ul.top li ul li.last-child { background:transparent url('/assets/images/ul-end-v1786723890.png') no-repeat 0px -25px; }
body.gray-green #layout #main, body.gray-green #layout p, body.gray-green #layout ul, body.gray-green #layout ol { color:#474747; }
body.gray-green #layout h1, body.gray-green #layout p.h1, body.gray-green #layout .colorize { color:#474747; }
body.gray-green #layout .headline, body.gray-green #layout .colorize { color:#202603; }
body.gray-green #layout h2, body.gray-green #layout p.h2, body.gray-green #layout .colorize { color:#202603; }
body.gray-green #layout #masthead .company a span { color:#bfb8ba; }
body.gray-green #layout #masthead a { color:#fff; }
body.gray-green #layout #masthead .contact_info, body.gray-green #layout #masthead .contact_info ul { color:#fff; }
body.gray-green #layout #masthead, body.gray-green #layout #masthead a span { color:#546308; }
body.gray-green #layout #masthead #util-nav li a {
  background-color:#485507;
  color:#fff;
}
body.gray-green #layout #masthead #util-nav li a:hover {
  background-color:#5c6d09;
  color:#fff;
}
body.gray-green #layout .subnav ul li ul li a:hover, body.gray-green #layout .subnav ul li ul li a:active, body.gray-green #layout .colorize {
  background-color:#18497f;
  color:#fff;
}
body.gray-green #layout a.video .play-button { color:#262626; }
body.gray-green #layout a.video:hover .play-button { color:#595959; }
body.gray-green #layout #main table.table-colorized {
  background:#fff;
  border:5px solid #fff;
}
body.gray-green #layout #main table.table-colorized tbody tr { background:#d9d9d9; }
body.gray-green #layout #main table.table-colorized tbody tr:nth-child(odd) { background:#bfbfbf; }
body.gray-green #layout #main table.table-colorized tbody tr td, body.gray-green #layout #main table.table-colorized tbody tr th { border-right:1px solid rgba(255,255,255,0.5); }
body.gray-green #layout #main table.table-colorized tbody tr td.last-child, body.gray-green #layout #main table.table-colorized tbody tr th.last-child { border-right:0; }
body.gray-green #layout .mod.blog, body.gray-green #layout .colorize { background-color:#fff; }
body.gray-green #layout .mod.blog .ticker div.items div.odd a, body.gray-green #layout .mod.blog .ticker .colorize, body.gray-green #layout .mod.custom_ticker .ticker div.items div.odd a, body.gray-green #layout .mod.custom_ticker .ticker .colorize { background-color:#d9d9d9 !important; }
body.gray-green #layout .mod.blog .ticker div.items div.item a, body.gray-green #layout .mod.blog .ticker .colorize, body.gray-green #layout .mod.custom_ticker .ticker div.items div.item a, body.gray-green #layout .mod.custom_ticker .ticker .colorize { background-color:#bfbfbf; }
body.gray-green #layout .mod.blog .ticker div.items div.item span.blogTitle, body.gray-green #layout .mod.blog .ticker .colorize, body.gray-green #layout .mod.custom_ticker .ticker div.items div.item span.blogTitle, body.gray-green #layout .mod.custom_ticker .ticker .colorize { color:#262626; }
body.gray-green #layout .mod.blog .ticker div.items div.item span.blogContent, body.gray-green #layout .mod.blog .ticker .colorize, body.gray-green #layout .mod.custom_ticker .ticker div.items div.item span.blogContent, body.gray-green #layout .mod.custom_ticker .ticker .colorize { color:#665d57; }
body.gray-green #layout .mod.blog .ticker div.items div.item span.blogDate, body.gray-green #layout .mod.custom_ticker .ticker div.items div.item span.blogDate { border-color:#fff; }
body.gray-green #layout .mod.blog .ticker div.items div.item a span.blogReadMore, body.gray-green #layout .mod.custom_ticker .ticker div.items div.item a span.blogReadMore { color:#262626; }
body.gray-green #layout .mod.blog .ticker div.items div.item a:hover span.blogTitle, body.gray-green #layout .mod.custom_ticker .ticker div.items div.item a:hover span.blogTitle { color:#595959; }
body.gray-green #layout .mod.blog .ticker div.items div.item a:hover span.blogReadMore, body.gray-green #layout .mod.custom_ticker .ticker div.items div.item a:hover span.blogReadMore { color:#595959; }
body.gray-green #layout .main img, body.gray-green #layout .colorize { border-color:#e8d8c1; }
body.gray-green #layout .contact-container .location a.map img, body.gray-green #layout .colorize { border-color:#e8d8c1; }
body.gray-green #layout .colorize, body.gray-green #layout textarea, body.gray-green #layout select, body.gray-green #layout input[type="date"], body.gray-green #layout input[type="datetime"], body.gray-green #layout input[type="datetime-local"], body.gray-green #layout input[type="email"], body.gray-green #layout input[type="month"], body.gray-green #layout input[type="number"], body.gray-green #layout input[type="password"], body.gray-green #layout input[type="search"], body.gray-green #layout input[type="tel"], body.gray-green #layout input[type="text"], body.gray-green #layout input[type="time"], body.gray-green #layout input[type="url"], body.gray-green #layout input[type="week"] { border-color:#c9c9c9; }
body.gray-green #layout .info a.tag, body.gray-green #layout .info a.tag:link {
  background-color:#0d0d0d;
  color:#fff;
}
body.gray-green #layout .slideshow_cycle div.slide .text { color:#6d6d6d; }
body.gray-green #layout .slideshow_cycle div.slide .text span.title { color:#202603; }
body.gray-green #layout #main .video-wrapper { background:#fff; }
body.gray-green #layout #main .video-wrapper a.video img { box-shadow:none; }
body.gray-green #layout #main .video-wrapper a.video span { background:#fff; }
body.gray-green #layout #main .video-wrapper a.video span:before { color:#262626; }
body.gray-green #layout #main .video-wrapper a.video:hover span:before { color:#595959; }
body.gray-green #layout #main .video-wrapper a.enlarge, body.gray-green #layout #main .video-wrapper a.view-all { color:#fff; }
body.gray-green #layout #main .video-wrapper:after { background:#f6f6f6; }
body.gray-green #layout #main .video-wrapper .video-js { border:10px solid #fff; }
body.gray-green #layout #main div.video-mewrapper a.view-all, body.gray-green #layout #main div.video-mewrapper a.enlarge { color:#fff; }
body.gray-green #layout #main div.video-mewrapper a.view-all span, body.gray-green #layout #main div.video-mewrapper a.enlarge span {
  background:#64760a;
  background:-moz-linear-gradient(top,#64760a 0%,#202603 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#64760a),color-stop(100%,#202603));
  background:-webkit-linear-gradient(top,#64760a 0%,#202603 100%);
  background:-o-linear-gradient(top,#64760a 0%,#202603 100%);
  background:-ms-linear-gradient(top,#64760a 0%,#202603 100%);
  background:linear-gradient(to bottom,#64760a 0%,#202603 100%);
}
body.gray-green #layout #main div.video-mewrapper a.view-all:hover span, body.gray-green #layout #main div.video-mewrapper a.enlarge:hover span {
  background:#788e0b;
  background:-moz-linear-gradient(top,#788e0b 0%,#343d05 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#788e0b),color-stop(100%,#343d05));
  background:-webkit-linear-gradient(top,#788e0b 0%,#343d05 100%);
  background:-o-linear-gradient(top,#788e0b 0%,#343d05 100%);
  background:-ms-linear-gradient(top,#788e0b 0%,#343d05 100%);
  background:linear-gradient(to bottom,#788e0b 0%,#343d05 100%);
}
body#social_stripe.embed p.label {
  text-align:center;
  font-size:14px;
  color:#474747;
}
body#social_stripe.embed p.label span {
  font-size:24px;
  font-family:"Crimson Text", serif;
  text-transform:none;
  color:#474747;
}
body.gray-green.slideshow_2 .slide .tagline { background-color:rgba(0,0,0,0.4); }
body.gray-green.slideshow_2 .slide .tagline span.title { color:#fff !important; }
body.gray-green.slideshow_3 .slide .tagline { background:#212121; }
body.gray-green.slideshow_3 .slide .tagline:hover { background:#2b2b2b; }
body.gray-green.slideshow_3 .slide .tagline span.title {
  color:#fff !important;
  text-shadow:1px 1px 1px #0d0d0d;
  border-bottom:1px solid #404040;
}
body.gray-green.slideshow_3 .slide .tagline span.title:after { background-color:#0d0d0d; }
body.gray-green.slideshow_3 .slide .tagline span.button {
  background:none !important;
  color:#e1f580 !important;
}
body.gray-green.slideshow_3 .slide .tagline span.button:hover { background:none; }
body.desert-sunrise #layout {
  background:#70840b;
  background:-moz-linear-gradient(left,#926e47 0%,#e9d5a5 15%,#e9d5a5 85%,#926e47 100%);
  background:-webkit-gradient(linear,left top,right top,color-stop(0%,#926e47),color-stop(15%,#e9d5a5),color-stop(85%,#e9d5a5),color-stop(100%,#926e47));
  background:-webkit-linear-gradient(left,#926e47 0%,#e9d5a5 15%,#e9d5a5 85%,#926e47 100%);
  background:-o-linear-gradient(left,#926e47 0%,#e9d5a5 15%,#e9d5a5 85%,#926e47 100%);
  background:linear-gradient(to right,#926e47 0%,#e9d5a5 15%,#e9d5a5 85%,#926e47 100%);
}
body.desert-sunrise #layout .button, body.desert-sunrise #layout .colorize-Button-Normal {
  color:;
  background:#b0833b;
  background:-moz-linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d4b27d),color-stop(100%,#b0833b));
  background:-webkit-linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  background:-o-linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  background:-ms-linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  background:linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4b27d',endColorstr='#b0833b',GradientType=0);
}
body.desert-sunrise #layout .button:hover, body.desert-sunrise #layout .colorize-Button-Hover, body.desert-sunrise #layout .video-wrapper .enlarge:hover, body.desert-sunrise #layout .video-wrapper .view-all:hover {
  color:;
  background:#c19144;
  background:-moz-linear-gradient(top,#dabe90 0%,#c19144 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#dabe90),color-stop(100%,#c19144));
  background:-webkit-linear-gradient(top,#dabe90 0%,#c19144 100%);
  background:-o-linear-gradient(top,#dabe90 0%,#c19144 100%);
  background:-ms-linear-gradient(top,#dabe90 0%,#c19144 100%);
  background:linear-gradient(top,#dabe90 0%,#c19144 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dabe90',endColorstr='#c19144',GradientType=0);
}
body.desert-sunrise #layout h1, body.desert-sunrise #layout p.h1, body.desert-sunrise #layout #main, body.desert-sunrise #layout p { color:#491b00; }
body.desert-sunrise #layout a, body.desert-sunrise #layout #masthead #util-nav li a { color:#2c0f00; }
body.desert-sunrise #layout a a:hover, body.desert-sunrise #layout #masthead #util-nav li a a:hover { color:; }
body.desert-sunrise #layout .colorize { color:; }
body.desert-sunrise #layout h2, body.desert-sunrise #layout p.h2 {
  border-bottom:1px solid #000;
  color:#2c0f00;
}
body.desert-sunrise #layout #post_list hr, body.desert-sunrise #layout #main hr, body.desert-sunrise #layout .colorize-Section-HR {
  background-image:-moz-radial-gradient(50% 100%,ellipse farthest-side,#d6b17d,#e9d5a5 100%);
  background-image:-webkit-radial-gradient(50% 100%,ellipse farthest-side,#d6b17d,#e9d5a5 100%);
  background-image:-o-radial-gradient(50% 100%,ellipse farthest-side,#d6b17d,#e9d5a5 100%);
  background-image:-ms-radial-gradient(50% 100%,ellipse farthest-side,#d6b17d,#e9d5a5 100%);
  background-image:radial-gradient(50% 100%,ellipse farthest-side,#d6b17d,#e9d5a5 100%);
  margin:40px 80px;
}
body.desert-sunrise #layout #headerbg .bottom .highlight, body.desert-sunrise #layout #headerbg .bottom .colorize-Bottom-Highlight, body.desert-sunrise #layout #headerbg_1 .bottom .highlight, body.desert-sunrise #layout #headerbg_1 .bottom .colorize-Bottom-Highlight, body.desert-sunrise #layout #headerbg_2 .bottom .highlight, body.desert-sunrise #layout #headerbg_2 .bottom .colorize-Bottom-Highlight, body.desert-sunrise #layout #featured {
  background-image:-moz-radial-gradient(27% 45%,ellipse closest-corner,#e5c583,#b0833b 75%);
  background-image:-webkit-radial-gradient(27% 45%,ellipse closest-corner,#e5c583,#b0833b 75%);
  background-image:-o-radial-gradient(27% 45%,ellipse closest-corner,#e5c583,#b0833b 75%);
  background-image:-ms-radial-gradient(27% 45%,ellipse closest-corner,#e5c583,#b0833b 75%);
  background-image:radial-gradient(27% 45%,ellipse closest-corner,#e5c583,#b0833b 75%);
}
body.desert-sunrise #layout h2 a, body.desert-sunrise #layout p.h2 a, body.desert-sunrise #layout h2, body.desert-sunrise #layout p.h2, body.desert-sunrise #layout .colorize, body.desert-sunrise #layout .headline, body.desert-sunrise #layout .colorize, body.desert-sunrise #layout #featured .desc p, body.desert-sunrise #layout #featured .mod p, body.desert-sunrise #layout .testimonial-slider p, body.desert-sunrise #layout .contact-container p { color:#331300 !important; }
body.desert-sunrise #layout .testimonial-slider .slide-content em { color:#89542e; }
body.desert-sunrise #layout .mod.blog .ticker div.items div a, body.desert-sunrise #layout .mod.blog .ticker .colorize, body.desert-sunrise #layout .mod.custom_ticker .ticker div.items div a, body.desert-sunrise #layout .mod.custom_ticker .ticker .colorize { background-color:#70840b !important; }
body.desert-sunrise #layout .mod.blog .ticker div.items div.odd a, body.desert-sunrise #layout .mod.blog .ticker .colorize, body.desert-sunrise #layout .mod.custom_ticker .ticker div.items div.odd a, body.desert-sunrise #layout .mod.custom_ticker .ticker .colorize { background-color:#98b30f !important; }
body.desert-sunrise #layout .mod.blog .ticker div.items div.item span.blogTitle, body.desert-sunrise #layout .mod.blog .ticker .colorize, body.desert-sunrise #layout .mod.blog_1 .ticker div.items div.item span.blogTitle, body.desert-sunrise #layout .mod.blog_1 .ticker .colorize, body.desert-sunrise #layout .mod.custom_ticker .ticker div.items div.item span.blogTitle, body.desert-sunrise #layout .mod.custom_ticker .ticker .colorize, body.desert-sunrise #layout .mod.custom_ticker_1 .ticker div.items div.item span.blogTitle, body.desert-sunrise #layout .mod.custom_ticker_1 .ticker .colorize, body.desert-sunrise #layout .mod.blog .ticker div.items div.item a span.blogDate, body.desert-sunrise #layout .mod.blog_1 .ticker div.items div.item a span.blogDate, body.desert-sunrise #layout .mod.custom_ticker .ticker div.items div.item a span.blogDate, body.desert-sunrise #layout .mod.custom_ticker_1 .ticker div.items div.item a span.blogDate { color:#512200; }
body.desert-sunrise #layout #featured, body.desert-sunrise #layout .testimonial-slider {
  background:#ead4a4;
  background:-moz-linear-gradient(top,#e5c583 24%,#f3e7cd 91%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(24%,#e5c583),color-stop(91%,#f3e7cd));
  background:-webkit-linear-gradient(top,#e5c583 24%,#f3e7cd 91%);
  background:-o-linear-gradient(top,#e5c583 24%,#f3e7cd 91%);
  background:-ms-linear-gradient(top,#e5c583 24%,#f3e7cd 91%);
  background:linear-gradient(top,#e5c583 24%,#f3e7cd 91%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5c583',endColorstr='#f3e7cd',GradientType=0);
}
body.desert-sunrise #layout #masthead #nav { background-color:rgba(137,84,46,0.4); }
body.desert-sunrise #layout #masthead #nav li:before { color:#e8c373; }
body.desert-sunrise #layout #masthead #nav a:hover {
  text-decoration:none;
  color:#485507;
}
body.desert-sunrise #layout #masthead .company a span { color:#491b00; }
body.desert-sunrise #layout .oldie #masthead #nav {
  background-color:#a36c2f;
  border-color:#be9468;
}
body.desert-sunrise #layout .contact-container .contact, body.desert-sunrise #layout .colorize {
  background:#f3e7ce;
  background:-moz-linear-gradient(top,#ead4a4 40%,#f3e7ce 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,#ead4a4),color-stop(80%,#f3e7ce));
  background:-webkit-linear-gradient(top,#ead4a4 10%,#f3e7ce 80%);
  background:-o-linear-gradient(top,#ead4a4 40%,#f3e7ce 80%);
  background:-ms-linear-gradient(top,#ead4a4 40%,#f3e7ce 80%);
  background:linear-gradient(top,#ead4a4 40%,#f3e7ce 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ead4a4',endColorstr='#f3e7ce',GradientType=0);
}
body.desert-sunrise #layout .contact-container .contact a, body.desert-sunrise #layout .colorize a { color:#b0833b; }
body.desert-sunrise #layout .contact-container .contact a:hover, body.desert-sunrise #layout .colorize a:hover { color:#d4b27d; }
body.desert-sunrise #layout #main .video-wrapper { background:#80970c; }
body.desert-sunrise #layout #main .video-wrapper a.video img { box-shadow:none; }
body.desert-sunrise #layout #main .video-wrapper a.enlarge, body.desert-sunrise #layout #main .video-wrapper a.view-all {
  color:#fff;
  background:#b0833b;
  background:-moz-linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d4b27d),color-stop(100%,#b0833b));
  background:-webkit-linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  background:-o-linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  background:-ms-linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  background:linear-gradient(top,#d4b27d 0%,#b0833b 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4b27d',endColorstr='#b0833b',GradientType=0);
}
body.desert-sunrise #layout #main .video-wrapper a.enlarge:hover, body.desert-sunrise #layout #main .video-wrapper a.view-all:hover {
  background:#c19144;
  background:-moz-linear-gradient(top,#dabe90 0%,#c19144 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#dabe90),color-stop(100%,#c19144));
  background:-webkit-linear-gradient(top,#dabe90 0%,#c19144 100%);
  background:-o-linear-gradient(top,#dabe90 0%,#c19144 100%);
  background:-ms-linear-gradient(top,#dabe90 0%,#c19144 100%);
  background:linear-gradient(top,#dabe90 0%,#c19144 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dabe90',endColorstr='#c19144',GradientType=0);
}
body.desert-sunrise #layout #main .video-wrapper:after { background:#e9d5a5; }
body.desert-sunrise #layout #main .video-wrapper .video-js { border:10px solid #fff; }
